@charset "Shift_JIS";

/*シンプルヘッダー用*/
body {
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	background-image: url(/common/top/bg.gif);
	background-repeat: repeat-x;
	color: #54514a;
}
header#globalHeader {
	height: 131px;
	border: none;
	overflow: hidden;
}
header#globalHeader nav#globalmenu {
	height: 60px;
	width: 980px;
	overflow: hidden;
	clear: both;
	margin: 2px 0 0 0;
	padding: 0px;
}
header#globalHeader nav#globalmenu li {
	float: left;
	height: 58px;
}
header#globalHeader nav#globalmenu li a {
	display: block;
	height: 58px;
}
header#globalHeader nav#globalmenu li a:hover {
	border-bottom: solid 2px #000;
}
header#globalHeader nav#mediamenu {
	height: 0px;
	line-height: 0px;
	visibility: hidden;
}
header#globalHeader nav#tokyoliving {
	height: 0px;
	line-height: 0px;
	visibility: hidden;
}
header#globalHeader nav#cityliving {
	height: 0px;
	line-height: 0px;
	visibility: hidden;
}
header#globalHeader nav#osakaliving {
	height: 0px;
	line-height: 0px;
	visibility: hidden;
}


/*コンテンツ*/
#main {
	width: 795px;
	float: right;
	padding-bottom: 50px;
}

#main p {
	font-size: 83%;
	line-height: 160%;
}

.contentsleft {
	float: left;
	width: 380px;
	padding-top: 50px;
}
.contentsright {
	float: right;
	width: 380px;
	padding-top: 50px;
}
.contentsleft div.tasukari {
	position: relative;
}
.contentsleft div.tasukari img.logo {
	position: absolute;
	left: 247px;
	top: 1px;
	z-index: 10;
}
div.linkbtn ul li {
	float: none;
	font-size: 83%;
	padding-right: 10px;
	margin-bottom: 5px;
}
p.oldata_catch {
	color: #ff4889;
	padding-top: 10px;
	padding-bottom: 10px;
}
p.tasukari_catch {
	width: 230px;
	padding-top: 10px;
	padding-left: 10px;
}
/*ミセスのデータリスト*/
.mrs_list {
	padding-bottom: 50px;
}
.mrs_list ul{
	list-style-type: none;
}
.mrs_list ul li{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #9a9a9a;
	padding: 13px;
}
.mrs_list ul li a{
	font-size: 77%;
	color: #444;
	line-height: 160%;
}
.mrs_list ul li a time{
	color: #1d9b00;
}
.mrs_list ul li a h3{
	font-size: 120%;
	font-weight: bold;
	color: #1d9b00;
}
.mrs_list ul li a:hover {color: #999;}
.mrs_list ul li a:hover time{
	color: #a0e312;
}
.mrs_list ul li a:hover h3{
	color: #a0e312;
}
/*OLリスト*/
.ol_list {
	padding-bottom: 50px;
}
.ol_list ul{
	list-style-type: none;
}
.ol_list ul li{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #9a9a9a;
	padding: 13px;
}
.ol_list ul li a{
	font-size: 77%;
	color: #444;
	line-height: 160%;
}
.ol_list ul li a time{
	color: #ff4889;
}
.ol_list ul li a h3{
	font-size: 120%;
	font-weight: bold;
	color: #ff4889;
}
.ol_list ul li a:hover {color: #999;}
.ol_list ul li a:hover time{
	color: #ff91c7;
}
.ol_list ul li a:hover h3{
	color: #ff91c7;
}

/**/
.workmain {
	line-height: 1.6;
	width: auto;
	padding:0 10px;
}
.workglaph {
	height: 274px;
	width: 774px;
	position: relative;
	margin-top: 35px;
	background-image: url(img/jigyou_bg.gif);
}
.workglaph .marketingtitle {
	text-align: center;
	margin: auto;
}
.workglaph .marketingtitle .jigyou {
	margin-top:20px;
}
.workglaph .marketingtitle .group {
	margin-top:115px;
}
.workglaph ul,
ul.aboutWorks,
ul.workDetail {
	list-style-type: none;
	margin:0;
	padding:0;
}
.workglaph li {
	position:absolute;
	left: 520px;
	top: 139px;
}
.workglaph ul .workLiving {
	left: 25px;
	top: 77px;
}
.workglaph ul .workProseed {
	left: 268px;
	top: 77px;
}
.workglaph ul .workHow {
	left: 510px;
	top: 77px;
}

ul.aboutWorks{
	margin-top:20px;
}

.aboutWorks li{
width:240px;
display:block;
float:left;
position:relative;
}

.aboutWorks div{
	font-size:12px;
	z-index:1;
	margin-top:120px;
	
}
.aboutWorks h3{
	position:absolute;
	z-index:-1;
	left: 0px;
	top: 0px;
	
}
ul.workDetail {
	width: 370px;
}

.workDetail li {
	border-top:3px solid #519de0;
	margin-top:20px;
}
.workDetail div,
.workDetail a {
	font-size:12px;
}
.workDetail div {
	margin:10px 0;
}
.workDetail li a {
	display: block;
	background-image: url(../common/nav/foot_bul.gif);
	background-repeat: no-repeat;
	background-position: 2px center;
	padding-left:12px;
	margin-bottom:4px;
	/zoom:1;
}
.workDetail li a .blanklink {
	background-image: url(/common/nav/link.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 20px;
}

.workDetail li a:hover {
	color:#0081f3;
}
.workDetail li h3 {
	background-image: url(img/work_title.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	font-size:14px;
	font-weight:bold;
	color:#000678;
	padding:7px 0 7px 15px;
	width:auto;
}

/*女性*/
.forwomen1{
	background-image: url(img/work/bg1.jpg);
	background-repeat: no-repeat;
	height: 460px;
	padding-right: 45px;
	padding-left: 45px;
}
.wsframe{
	height: 455px;
}
.wsframel{
	float: left;
	width: 394px;
}
.wsframer{
	float: right;
	width:  394px;
}

.forwomen2{
	background-image: url(img/work/bg2.jpg);
	background-repeat: no-repeat;
	height: 354px;
	background-position: center top;
	padding-right: 45px;
	padding-left: 45px;
}
.livingarea{
	text-align: center;
}
.livingarea h2{
	margin-bottom: 10px;
}
p.wicon{
	text-align: right;
}
h3.torikumit{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #5faca2;
	padding-bottom: 5px;
	padding-left: 1px;
	margin-top: -10px;
	margin-bottom: 10px;
}
.haihu{
	text-align: center;
	padding-top: 20px;
	clear: right;
}

img.rightimg{
	float: right;
	margin-bottom: 5px;
	margin-left: 15px;
}
